/*Atlantis Theme for PHP-Fusion 7 by Max "Matonor" Toball*/

/*General*/
html {font-size: 0.75em;}
body {
	background: url(images/bg.jpg) repeat;
	color: #FFF;
	min-width:964px;


}



*:focus {outline: none;}

* {
	font-family: Verdana, Arial, Sans, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1em;
}
ul, ol, dl {margin: 0.em 0em}
li {line-height: 18px;}
option {padding-left: 0.75em}
#subheader ul, #subheader li, #userbar ul, #userbar li, #navigation ul, #navigation li {margin: 0; line-height: inherit;}

/*Links*/
a {
	color: #323232;
	text-decoration: underline;
}
a:hover {color: #000;text-decoration:none}
a#content {visibility: hidden;}
 #links a {
	color: #006699;
	text-transform: uppercase;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 1.05em;
	height: 25px;
	padding: 0em 0.5em;
}

#subheader a{
	position:relative;
	display:block;
	color: #bcbcbc;
	font-weight:bold;
	line-height:24px;
  	float:left;
	height:24px;
	padding: 0 0;
	margin: 0;

}



#anchors a{
	color: #ccc;
	margin-left: 0.25em;
}
#links a{
	padding-left: 0;
	font-size: 1em;
}
 #links a:hover{color: #004d73;}
#footer a{color: #FFF;text-decoration: underline;}
#footer a:hover{text-decoration: none;}


.selectdiv{
	position:absolute;
	right:5px;
	top:1px;
	padding-top:3px;
	padding-left: 10px;

	height:24px;
	width:94px;
	background: url(images/select.png)  no-repeat center  top ;
}

.product_head{

	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#323232;
	text-decoration:underline;
	padding-left:10px;
	
	
}
.product_attr{

	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#F00;
	text-decoration:none;
	padding-left:3px;
	font-weight:bold;


}

.product_attr2{

	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#323232;
	text-decoration:none;
	font-weight:bold;
    padding-left:3px;
}

.product_cap{
	position:relative;
	width:525px;
	height:24px;
	padding:3px;

	background: url(images/product_panelcap.png) repeat-x ;
		
}

.cat_cap{
	position:relative;
	width:auto;
	height:24px;
	padding:3px;

	background: url(images/product_panelcap.png) repeat-x ;
		
}

.product_cell{
	border: #d1d1d5 thin solid;
	background: url(images/product_bg.png) repeat ;
}

.product_cell:hover{
	border: #999 thin solid;
	background: url(images/product_bg2.png) repeat ;
}

/*Structure*/
#main {
position:relative;
width: 964px;
max-width: 964px;
min-width: 964px;
max-height:630px;
height:600px;
top:-30px; 
margin-top:5%;
overflow:hidden;
background:#FFF;
}

#mainheader {
	position:relative;
	width:964px;
	height: 42px;
    background:#F9F9F9;	
	background:url(images/header2.jpg) repeat-x;
    text-align:left;
    padding-top: 1px;
}


#subheader {
	position:relative;
	width:100%;
	float:left;
	height:24px;
	background: url(images/topmenu.gif) repeat-x;
	text-align:left;
	z-index:900;


}

#userbar ul li, #subheader ul li {display: inline;}
#userbar img {
	vertical-align: middle;
	margin-top: -3px;
}
#userbar_shadow {
	margin: -0.5em 10% 0 10%;
	width: 80%;
}
#userbar, #mainheader, #cont {

}
#cont{
	position: relative;
	height:490px;
	width:964px;
	background: url(images/cont.png) no-repeat;
	top: 24px;
	left: 0;
	text-align:left;
	z-index:500;


}
#side_tl{
	position: absolute;
	left: -4px;
	top: 0;
}
#side_tr{
	position: absolute;
	right: -4px;
	top: 0;
}
#cont_b {
	height: 20px;
	background: url(images/cont_b.jpg) repeat-x top;
}

#side-border-right, #side-border-left {
	padding: 2em 0.75em;
	width: 15em;
	max-width: 15em;
	background: url(images/side_bg.jpg) repeat-x top;
	display: inline;
}
#side-border-left {
	padding-right: 0.5em;
	float: left;
}
#side-border-right {
	padding-left: 0.5em;
	float: right;
}
* html #side-border-right {margin-left: -3px;}
* html #side-border-left {margin-right: -3px;}
.side-both #main-bg {margin: 0 16em;}
.side-left #main-bg {margin-left: 16em;}
.side-right #main-bg {margin-right: 16em;}
.side-left #side-border-right {display:none;}
.side-right #side-border-left {display:none;}


.product_description{
	position:relative;
	text-align:justify;
	width:507px;
	
}

.product_description table{
	position:relative;
	border: 1px #999 solid;
	max-width:505px;
	min-width: 505px;
	width:505px;
	
}

.product_description table td{
	border: 1px #999 solid;
	background: url(images/product_bg.png) repeat ;
	
}

/*Navigation Panel*/
#navigation h2, .side-label {
	color: #0077aa;
	font-family: "Trebuchet MS", "Lucida Grande", sans-serif;
	text-transform: uppercase;
	font-size: 1.0em;
	padding: 0.15em;
	font-weight: 500;
}
#navigation ul {
	
	list-style-type: none;
	line-height: 1.2em;
}
* html #navigation ul li {height: 1%;}
#navigation a {
	display: block;
	color: #3d667a;
	padding: 0.2em 0.2em 0.2em 0.2em;
	text-decoration : none;
}
#navigation a:hover {
	color: #006699;
	background-color: #accad9;
}

#news_button{
	position:absolute;
	display:block;
	bottom: 0px;
	right:0px;
	background: url(images/news.png) no-repeat;
	width:240px;
	height: 46px;
	z-index:900;
	
}

/*Misc Styles*/
.pagenav {padding: 0.4em;}
.pagenav span, .pagenav a, .pagenav a:hover {
	color: #006699;
	background-color: #accad9;
	border: 1px solid #dde5eb;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}
.pagenav a {
	color: #3d667a;
	background-color: #edf3f6;
}
#footer, #subfooter {
	position:relative;
	height: 43px;
	top:24px;
	padding-top:10px;
	color: #FFF;
	background:url(images/footer.gif) repeat-x;
	font-size: 14px;
}
.textbox, .button, .quote {
	border-bottom: 1px solid #6f8c99;
	border-right: 1px solid #6f8c99;
	border-top: 1px solid #c1d9e4;
	border-left: 1px solid #c1d9e4;
	background: #fff url(images/mainheader_bg.jpg) repeat-x bottom;
	font-size: 1em;
	margin-top: 0.1em;
	padding: 0.25em;
}
.textbox:focus{
	border-bottom: 1px solid #c1d9e4;
	border-right: 1px solid #c1d9e4;
	border-top: 1px solid #6f8c99;
	border-left: 1px solid #6f8c99;
}
.button{color: #006699;}
.bbcode {
	border-bottom: 1px solid #6f8c99;
	border-right: 1px solid #6f8c99;
	border-top: 1px solid #c1d9e4;
	border-left: 1px solid #c1d9e4;
	background: #fff url(images/mainheader_bg.jpg) repeat-x bottom;
	font-size: 1em;
	margin-top: 0.1em;
}
.news-category {
	float: left;
	margin: 0.2em 0.5em 0 0;
}
.news-footer-img {vertical-align: middle;}
.news-footer {
	position:relative;
	left:15px;
	margin-bottom:10px;
	

	
	}
.panelcap {
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#323232;
	font-weight:normal;

	padding-left:10px;
}

.div_small_1
{
    position:relative;padding-top:5px;margin-left:0px;float:left;
}

.div_small_2
{
    position:relative;  margin-left:0px; float:left; 
}

body:nth-of-type .div_small_2
{
    position:relative;  margin-left:0px; float:left;   margin-top:2px;
}

.panel-header-link {
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#323232;
	text-decoration:underline;
	padding-left:10px;
	font-weight:normal;
}

.panel-header-link:hover {
	color:#000;
	text-decoration:none;
	font-weight:normal;
} 

.catalog-item {
	font-size:16px;
	font-family:Verdana, Tahoma, Geneva, sans-serif;
	color:#323232;
	text-decoration:underline;
	padding-left:10px;
	font-weight:normal;
}


.panelbody {
	padding: 0.15em 0.3em;
	margin-bottom: 0.8em;

}
.quote, .admin-message {
	color: inherit;
	margin: 0.25em;
}
.admin-message{
	color: #006699;
	background: #e8eef1 url(forum/stickythread.gif) 0.4em 0.4em no-repeat;
	border: 1px solid #6f8c99;
	padding: 0.4em 0.4em 0.6em 2.8em;
	margin: 1em auto;
	width: 80%;
}
.poll {
	height: 1.3em;
	background: #006698 url(images/pollbar.jpg) bottom repeat-x;
}
.comment-name {
	color: #777;
	font-weight: 700;
}
.shoutboxname {font-weight: 700;}
.shoutboxdate {
	color: #888;
	font-size: 0.8em;
}
.small,.small2,.side-small {font-size: 0.9em;}
.tbl,.tbl1,.tbl2,.forum-caption {padding: 0.3em;}
.tbl-border{background: #bdc5cb; border: 1px solid #bdc5cb;}
.tbl1{background: #e8eef1;}
.tbl2 {background: #edf3f6;}
.forum-caption {
	font-weight: 700;
	background: #e8eef1 url(images/mainheader_bg.jpg) repeat-x;
}
code, pre {
	font-family: monospace;
	font-size: 1.1em;
}
hr {
	border: none;
	height: 0;
}
.panelbutton{float: right;}
h1,h2,h3,h4,h5,h6 {font-size: inherit;}


/*Helpers*/
.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}

#container{
	width: 964px;
	padding: 10px;
	color:#000;
}

#container2{
	width: 964px;
	padding: 5px;
	color:#000;

}

/*IE Fixes*/
* html #main-bg {
	height: 1%;
	width: auto;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
.floatfix {overflow:hidden;}
* html .floatfix {width:100%;}
.center, *[align="center"] {margin: 0 auto;}

/*----------------------------------------------scroll----------------------------------------------*/

#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 930px;
height: 460px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:-10px;
left:10px;
text-align:left;

margin: 0;
padding: 0px;

}
#mycustomscroll, x:-moz-any-link {
width: 930px;
height: 460px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:0px;
left:-940px;
text-align:left;

margin: 0;
padding: 0px;
	
	}

#mycustomscroll, x:-moz-any-link, x:default {
	
width: 930px;
height: 460px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:-10px;
left:10px;
text-align:left;

margin: 0;
padding: 0px;
	
	}
	
	
#mycustomscroll2 {
/* Typical fixed height and fixed width example */
width: 930px;
height: 360px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:-20px;
left:10px;
text-align:left;

margin: 0;
padding: 0px;

}
#mycustomscroll2, x:-moz-any-link {
width: 930px;
height: 360px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:0px;
left:-940px;
text-align:left;

margin: 0;
padding: 0px;
	
	}

#mycustomscroll2, x:-moz-any-link, x:default {
	
width: 930px;
height: 360px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:-10px;
left:10px;
text-align:left;

margin: 0;
padding: 0px;
	
	}
	
	#mycustomscroll3 {
/* Typical fixed height and fixed width example */
width: 930px;
height: 375px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:-20px;
left:10px;
text-align:left;

margin: 0;
padding: 0px;

}
#mycustomscroll3, x:-moz-any-link {
width: 930px;
height: 375px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:0px;
left:-940px;
text-align:left;

margin: 0;
padding: 0px;
	
	}

#mycustomscroll3, x:-moz-any-link, x:default {
	
width: 930px;
height: 375px;

overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;

top:-10px;
left:10px;
text-align:left;

margin: 0;
padding: 0px;
	
	}





.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}


/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbar {
width: 36px;
height:95%;
background:  url(scrollbar.png) -36px 0px repeat-y;
/* do not forget to put colors for backgrounds for before image(s) can load , this is more important for
the scrollbar itself than the scrollbase, as user can live without an image on the base but cannot see
any scrollbar when images cannot load. */
}
.vscrollerbarbeg {
/* height of this element is normally auto set to fit the scrollbase, to cover the base... */
height: 24px !important;
/* ...unless we force the size using an !important decleration */
/* forcing would not be required if Webkit-Safari did not have a background-repeat bug*/
/* this may be fixed by the time Safari 3.0 is released. */
width: 36px;
background: url(scrollbar.png) -108px -32px no-repeat;
}
.vscrollerbarend {
/* height of this element should be set */
height: 24px;
width: 36px;
background: url(scrollbar.png) -108px 0px no-repeat;
}

.vscrollerbase {
width: 36px;
background: url(scrollbar.png) 0px 0px repeat-y;
}
.vscrollerbasebeg {
/* height of this element is auto set to fit the scrollbase, to cover the base */
/* this element can be used to place a faux top arrow image */
width: 36px;
height: 28px !important; /*Again, the safari fix, normally this line is not needed.*/
background: url(scrollbar.png) -72px -28px no-repeat;
}
.vscrollerbaseend {
/* height of this element should be set */
/* this element can be used to place a faux bottom arrow image */
height: 28px;
width: 36px;
background: url(scrollbar.png)  -72px 0px no-repeat;
}

/* do not forget to give horizontal scrollbars some color properties even if you don't plan on using them */
.hscrollerbase {
height: 16px; background-color: none;
}
.hscrollerbar {
height: 16px; background-color: none;
}

.vscrollerbar, .hscrollerbar {
/* paddings of these elements will decide how far the scrollbar will stop in both ends, and are not actually
used for styling, and are set to 0 by the script, here we will set them the size of our faux arrows */
padding: 28px;
z-index: 2;
}

/* properties for scroller jog box, just in case */
.scrollerjogbox {
width: 36px;
height: 16px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background: none;
}


/* Scroll Bar Master Styling Ends Here */

 .select {
   position: absolute;
   width: 87px;
  height: 21px;
  padding: 0 14px 0 8px;
   color: #3f3f3f;
   font: 12px/21px arial,sans-serif;
   background: url(select.png) no-repeat;
  overflow: hidden;
 }
